AG PPP Présentation Bilan, présentation de la plateforme de programme du PPS et plan

d&#x27;activité 2014

15 February 2014 09:09 - taz

Status: Considered Start date: 15 February 2014

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Durée: 10 minutes

Structure de la présentation de l'AG PPP:

- Introduction

- Bilan 2013

- Présentation plateforme Programme PPS

- Plan d'activités 2014     * Développement papier de position     * Participation à des consultations de la Confédération

History

#1 - 17 February 2014 22:33 - christianseematter

- Subject changed from AG PPP Présentation Bilan, présentation de la plateforme de programme du PPS et plan d'activité 2014 to AG PPP

Présentation Bilan, présentation de la plateforme de programme du PPS et plan d&#x27;activité 2014

- Status changed from New to Tabled

#2 - 21 April 2014 14:52 - dace45

- Status changed from Tabled to Considered
